Searched refs:f2 (Results 1 - 25 of 193) sorted by relevance

12345678

/freebsd-current/cddl/contrib/opensolaris/cmd/dtrace/test/tst/common/java_api/
H A Dtst.FunctionLookup.c38 f2(f func, int i) function
46 f2(f1, 3);
/freebsd-current/crypto/openssl/crypto/aes/asm/
H A Daest4-sparcv9.pl134 movxtod %o5, %f2
142 aes_eround01 %f12, %f0, %f2, %f4
143 aes_eround23 %f14, %f0, %f2, %f2
147 aes_eround01 %f16, %f4, %f2, %f0
148 aes_eround23 %f18, %f4, %f2, %f2
155 aes_eround01 %f12, %f0, %f2, %f4
156 aes_eround23 %f14, %f0, %f2, %f2
[all...]
H A Daesfx-sparcv9.pl67 ldd [$inp + 8], %f2
71 fshiftorx %f0, %f2, %f14, %f0
72 fshiftorx %f2, %f4, %f14, %f2
79 fxor %f2, %f8, %f2
87 faesencx %f2, %f10, %f0
88 faesencx %f4, %f12, %f2
94 faesencx %f2, %f6, %f0
95 faesencx %f4, %f8, %f2
[all...]
/freebsd-current/contrib/netbsd-tests/lib/libc/gen/
H A Dt_fmtcheck.c36 const char *fmtcheck(const char *f1, const char *f2)
90 const char *f, *cf, *f1, *f2; local
95 f2 = test_fmts[i].fmt2;
96 f = fmtcheck(f1, f2);
100 cf = f2;
105 "(should have returned %s)", i, f1, f2,
/freebsd-current/contrib/unifdef/tests/
H A Dif6.c4 int f2() { return 0; } function
H A Dcrlf.c4 int f2() { return 0; } function
/freebsd-current/crypto/openssl/crypto/camellia/asm/
H A Dcmllt4-sparcv9.pl106 movxtod %o5, %f2
115 camellia_f %f12, %f2, %f0, %f2
118 camellia_f %f14, %f0, %f2, %f0
120 camellia_f %f16, %f2, %f0, %f2
122 camellia_f %f18, %f0, %f2, %f0
124 camellia_f %f20, %f2, %f0, %f2
126 camellia_f %f22, %f0, %f2,
[all...]
/freebsd-current/lib/libc/tests/gen/
H A Dfmtcheck_test.c79 const char *f, *cf, *f1, *f2; local
83 f2 = test_fmts[i].fmt2;
84 f = fmtcheck(f1, f2);
88 cf = f2;
91 "(should have returned %s)", i + 1, f1, f2,
/freebsd-current/lib/libc/stdlib/
H A Dmerge.c115 u_char *f1, *f2, *t, *b, *tp2, *q, *l1, *l2; local
143 f2 = l1 = list1 + (p2 - list2);
147 while (f1 < l1 && f2 < l2) {
148 if (CMP(f1, f2) <= 0) {
149 q = f2;
154 b = f2, t = l2;
198 ICOPY_LIST(f2, tp2, b);
201 CCOPY_LIST(f2, tp2, b);
207 ICOPY_ELT(f2, tp2, i);
210 CCOPY_ELT(f2, tp
269 u_char *f1, *f2, *s, *l2, *last, *p2; local
[all...]
/freebsd-current/contrib/libdiff/compat/
H A Dmerge.c98 u_char *f1, *f2, *t, *b, *tp2, *q, *l1, *l2; local
130 f2 = l1 = list1 + (p2 - list2);
134 while (f1 < l1 && f2 < l2) {
135 if ((*cmp)(f1, f2) <= 0) {
136 q = f2;
141 b = f2, t = l2;
185 ICOPY_LIST(f2, tp2, b);
188 CCOPY_LIST(f2, tp2, b);
194 ICOPY_ELT(f2, tp2, i);
197 CCOPY_ELT(f2, tp
257 u_char tmp, *f1, *f2, *s, *l2, *last, *p2; local
[all...]
/freebsd-current/tools/test/sort/bigtest/
H A Dkcmd209 for f2 in 1 2 3 4 5 6 7 8 9 10
213 echo ${LANG} ${KEYS} ${f1} ${c1} ${f2} ${c2}
215 ${BSDSORT} ${KEYS} +${f1}.${c1} -${f2}.${c2} ${INPUT_FILE} -o siks/sik1
218 echo ${LANG} ${KEYS} +${f1}.${c1} -${f2}.${c2} crash >> test.log
221 ${GNUSORT} ${KEYS} +${f1}.${c1} -${f2}.${c2} ${INPUT_FILE} -o siks/sik2
222 if ! ${FILECMP} siks/sik1 siks/sik2 >siks/res.${f1}.${c1}.${f2}.${c2} 2>&1 ; then
223 echo ${LANG} ${KEYS} +${f1}.${c1} -${f2}.${c2} error +- >> test.log
225 ${BSDSORT} -c ${KEYS} +${f1}.${c1} -${f2}.${c2} siks/sik1
228 echo ${LANG} ${KEYS} +${f1}.${c1} -${f2}.${c2} -c error +- >> test.log
230 rm siks/res.${f1}.${c1}.${f2}
[all...]
/freebsd-current/cddl/contrib/opensolaris/cmd/dtrace/test/tst/common/translators/
H A Dtst.CircularTransDecl.d62 struct output_struct f2;
69 f2.myi = 100;
70 f2.myc = 'd';
75 backwardi = xlate < struct input_struct > (f2).i;
76 backwardc = xlate < struct input_struct > (f2).c;
/freebsd-current/contrib/arm-optimized-routines/pl/math/
H A Dtanh_3u.c38 double f2 = f * f; local
39 double f4 = f2 * f2;
40 double p = fma (f2, estrin_10_f64 (f, f2, f4, f4 * f4, __expm1_poly), f);
H A Dv_expm1f_inline.h51 float32x4_t f2 = vmulq_f32 (f, f); local
52 float32x4_t f4 = vmulq_f32 (f2, f2);
53 float32x4_t p = v_estrin_4_f32 (f, f2, f4, d->poly);
54 p = vfmaq_f32 (f, f2, p);
H A Dexpm1_2u5.c66 double f2 = f * f; local
67 double f4 = f2 * f2;
68 double p = fma (f2, estrin_10_f64 (f, f2, f4, f4 * f4, __expm1_poly), f);
H A Dtanhf_2u6.c45 float f2 = f * f; local
48 float p = fmaf (f2, p_23, p_01);
49 p = fmaf (f2 * f2, C (4), p);
50 p = fmaf (f2, p, f);
/freebsd-current/sys/contrib/openzfs/tests/zfs-tests/tests/functional/rsend/
H A Dsend_freeobjects.ksh27 # 1. Create three files with sequential object numbers, f1 f2 and f3
28 # 2. Delete f2
44 f2=/$POOL/$sendds/f2
57 touch $f1 $f2 $f3
59 o2=$(ls -li $f2 | awk '{print $1}')
63 rm -f $f1 $f2 $f3
73 log_must rm $f2
/freebsd-current/sys/contrib/libsodium/test/
H A Dconstcheck.sh9 cut -d: -f2- | cut -d' ' -f2 | \
/freebsd-current/tools/test/stress2/misc/
H A Dmountro4.sh35 f2=$mntpoint/f2
46 touch $f2 2>/dev/null && { echo "ufs: ro failed"; s=1; }
56 touch $f2 2>/dev/null || { echo "ufs: rw failed"; s=1; }
64 touch $f2 2>/dev/null && { echo "tmpfs: ro failed"; s=1; }
74 touch $f2 2>/dev/null || { echo "tmpfs: rw failed"; s=1; }
88 touch $f2 2>/dev/null && { echo "msdosfs: ro failed"; s=1; }
98 touch $f2 2>/dev/null || { echo "msdosfs: rw failed"; s=1; }
/freebsd-current/tests/sys/geom/class/concat/
H A Dappend2.sh29 f2=$(mktemp) || exit 1
30 truncate -s $((1024 * 1024 + $ss)) $f2
35 attach_md us1 -f $f2 -S $ss || exit 1
61 attach_md us1 -f $f2 -S $ss || exit 1
/freebsd-current/libexec/rc/rc.d/
H A Dopensm22 for guid in `ibstat | grep "Port GUID" | cut -d ':' -f2`; do
/freebsd-current/contrib/kyua/engine/
H A Dfilters_test.cpp148 const engine::test_filter f2(fs::path("foo"), "bar");
149 ATF_REQUIRE( f1.contains(f2));
150 ATF_REQUIRE(!f2.contains(f1));
154 const engine::test_filter f2(fs::path("foo/bar"), "baz");
155 ATF_REQUIRE( f1.contains(f2));
156 ATF_REQUIRE(!f2.contains(f1));
160 const engine::test_filter f2(fs::path("foo/baz"), "");
161 ATF_REQUIRE(!f1.contains(f2));
162 ATF_REQUIRE(!f2.contains(f1));
166 const engine::test_filter f2(f
[all...]
/freebsd-current/sys/contrib/openzfs/tests/zfs-tests/tests/functional/redacted_send/
H A Dredacted_compressed.ksh45 log_must rm $clone_mnt/f2
63 log_must diff $send_mnt/f2 $mntpnt/inc1/f2
69 [[ -f $mntpnt/inc2/f2 ]] && log_fail "File f2 should not exist."
/freebsd-current/sys/contrib/libsodium/regen-msvc/
H A Dregen-msvc.py59 f2 = "" variable
68 f2 = f2 + " <ClInclude Include=\"..\\..\\..\\..\\{}\">\r\n".format(file)
69 f2 = f2 + " <Filter>{}</Filter>\r\n".format(basedir) variable
70 f2 = f2 + " </ClInclude>\r\n" variable
96 "v2": v2, "f1": f1, "f2": f2, "fd": fd}
/freebsd-current/contrib/ntp/html/hints/
H A Dsolaris.xtra.patchfreq42 arch=`echo utsname+404?s | adb $kernel | cut -d: -f2`
49 rel=`echo utsname+202?s | adb $kernel | cut -d: -f2`

Completed in 204 milliseconds

12345678